<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>81</Number>
  <Web>https://www.comixology.com/Nightwing-2016-81/digital-comic/945428</Web>
  <Volume>2016</Volume>
  <Summary>Dick Grayson trades out his escrima sticks for a magnifying glass and a sleuth hat to investigate Blüdhaven’s new mayor, Melinda Zucco, and find out how the daughter of the man who murdered Dick’s parents came to power in Nightwing’s city. But his investigative adventure is cut short when he comes face to face with the most horrendous villain in the history of Blüdhaven-HEARTLESS.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945428], [ASINB095J44DY2], [RELDATE:2021-06-15]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
